import e32

if e32.s60_version_info>=(3,0):
    import imp
    _feature = imp.load_dynamic('_feature', 'z:\\sys\\bin\\_feature.pyd')
    
else:
    import _feature

del e32, imp #remove unnecessary names from namespace
from _feature import *
del _feature
